/* Flexible Slide-to-top Accordion Style*/
.newprogramImage
{
    display: none;
}

.st-accordion
{
    margin: 0 0 0 15px;
    min-width: 270px;
    width: 100%;
    color: #58595b;
    text-align:left;
}

.st-accordion > ul > li
{
    list-style: none outside none;
}

.st-accordion > ul > li:first-child
{
}

.st-accordion > ul > li > a
{
    text-shadow: 1px 1px 1px #fff;
    font-size: 46px;
    display: block;
    position: relative;
    outline: none;
    -webkit-transition: color 0.2s ease-in-out;
    -moz-transition: color 0.2s ease-in-out;
    -o-transition: color 0.2s ease-in-out;
    -ms-transition: color 0.2s ease-in-out;
    transition: color 0.2s ease-in-out;
    padding:10px 0;
}

.st-accordion > ul > li > a span
{
    background: transparent url(../images/down.png) no-repeat center center;
    text-indent: -9000px;
    width: 26px;
    height: 14px;
    position: absolute;
    top: 50%;
    right: -26px;
    margin-top: -7px;
    opacity: 0;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.st-accordion > ul > li > a:hover
{
    color: #1693eb; /*light blue*/
}

.st-accordion > ul > li > a:hover span
{
    opacity: 1;
    right: 10px;
}

.st-accordion > ul > li.st-open > a
{
    color: #1693eb;
}

.st-accordion > ul > li.st-open .aclinks,
.st-accordion > ul > li.st-open .aclinks-first,
.st-accordion > ul > li.st-open .aclinks-last
{
    border-bottom: none;
    -moz-border-bottom-right-radius: 0px;
    -moz-border-bottom-left-radius: 0px;
    -ms-border-bottom-right-radius: 0px;
    -ms-border-bottom-left-radius: 0px;
    -o-border-bottom-right-radius: 0px;
    -o-border-bottom-left-radius: 0px;
    -webkit-border-bottom-right-radius: 0px;
    -webkit-border-bottom-left-radius: 0px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0; 

}

.st-accordion > ul > li.st-open > a span
{
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    transform: rotate(180deg);
    right: 10px;
    opacity: 1;
}


.st-accordion > ul > li ul li
{
    height: auto;
}

/*.st-content ul li p
{
    margin: 4px 0;
    padding: 0 0 0 13px;
}*/


.accordionttitle
{
    font-size: 14px;
    font-weight: normal;
    cursor: pointer;
    margin-bottom:0; 
    padding-right:40px; 

}

.st-accordion > ul > li .aclinks-first,
.st-accordion > ul > li .aclinks,
.st-accordion > ul > li .aclinks-last
{
    text-decoration: none;
}

.st-accordion > ul > li .aclinks:hover
{
    text-decoration: none;
}

.content-wrapper .accordionlinks
{
    font-size: 13px;
    text-decoration: none;
}

    .content-wrapper .accordionlinks:hover
    {
        text-decoration: underline;
    }

.st-content
{
    /*float: left;
    padding: 15px 0 10px;*/
    padding:1em;
    border: 1px solid #cccccc;
    -moz-border-bottom-right-radius: 7px;
    -moz-border-bottom-left-radius: 7px;
    -ms-border-bottom-right-radius: 7px;
    -ms-border-bottom-left-radius: 7px;
    -o-border-bottom-right-radius: 7px;
    -o-border-bottom-left-radius: 7px;
    -webkit-border-bottom-right-radius: 7px;
    -webkit-border-bottom-left-radius: 7px;
    border-bottom-left-radius: 7px;
    border-bottom-right-radius: 7px;
}

.st-content .view img
{
    margin: 0;
    padding: 0 3px 0 0;
    width: 12px;
}

.aclinks-firsts
{
    border: 1px solid #b6b6b6;
    -moz-border-top-right-radius: 7px;
    -moz-border-top-left-radius: 7px;
    -ms-border-top-right-radius: 7px;
    -ms-border-top-left-radius: 7px;
    -o-border-top-right-radius: 7px;
    -o-border-top-left-radius: 7px;
    -webkit-border-top-right-radius: 7px;
    -webkit-border-top-left-radius: 7px;
    border-top-right-radius: 7px;
    border-top-left-radius: 7px;
    background: #efefef;
}

.aclinks
{
    border: 1px solid #b6b6b6;
    -moz-border-radius: 7px;
    -ms-border-radius: 7px;
    -o-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    background: #efefef;
}

.aclinks-lasts
{
    border: 1px solid #b6b6b6;
    -moz-border-bottom-right-radius: 7px;
    -moz-border-bottom-left-radius: 7px;
    -ms-border-bottom-right-radius: 7px;
    -ms-border-bottom-left-radius: 7px;
    -o-border-bottom-right-radius: 7px;
    -o-border-bottom-left-radius: 7px;
    -webkit-border-bottom-right-radius: 7px;
    -webkit-border-bottom-left-radius: 7px;
    border-bottom-right-radius: 7px;
    border-bottom-left-radius: 7px;
    background: #efefef;
}

.aclinks2
{
    border-bottom: 1px solid #EFEFEF;
    display: block;
    float: left;
    margin: 5px 0;
    padding: 10px;
    width: 98%;
}

.st-content .contenttitle
{
    color: #0A468C;
    font-size: 13px;
    margin: 0 0 4px;
}

a.filteritems:link {color:#666; text-decoration:none;	}
a.filteritems:active {color:#1863A6; font-weight:bold; 	}
a.filteritems:visited {color:#666; text-decoration:none;	}
a.filteritems:hover {color:#000; font-weight:none; text-decoration:underline;	}

li:empty{
    display:none;
}
.filteritems {
    font-family: Arial, Helvetica, sans-serif;
    color:#000;
    font-size: 13px;
    white-space: normal;
    padding-left: 0px;
    vertical-align:top;
    align:left;
    font-weight: normal;	
    text-decoration:none;

    }	
    
.activefilteritem {
    background-color: #F5F5F5;
    font-family: Arial, Helvetica, sans-serif;
    color:#1863A6;
    font-size: 13px;
    white-space: normal;
    line-height:25px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-top: 5px;
    vertical-align:top;
    align:left;
    font-weight: bold;
    text-decoration:none;

}

  .TherapeuticTitle
  {
    color:#1863A6;
  }

.pdButton {
    background-color: #004c99;
    border: none;
    color: white !important;
    padding: 5px 12px;
    text-align: center;
    text-decoration: none !important;
    display: inline-block;
    font-size: 13px;
    margin: 4px 2px;
    cursor: pointer;
}    

.pdButton:hover {
    background-color: #003060;
    border: none;
    color: white !important;
    padding: 5px 12px;
    text-align: center;
    text-decoration: none !important;
    display: inline-block;
    font-size: 13px;
    margin: 4px 2px;
    cursor: pointer;
} 

   .hr-seperator{
    background-color: #ddd; border: 0 none; color: #ddd; height: 1px;width:100%;
} 

   .title {
    color: #1863A6;
    font-family: Arial Narrow,Arial,sans-serif;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 1px;
}

a.programlistingtitle:link {color:#1863A6; text-decoration:none; }
a.programlistingtitle:active {color:#1863A6; font-weight:regular; }
a.programlistingtitle:visited {color:#1863A6; text-decoration:none; }
a.programlistingtitle:hover { color:#1863A6;font-weight:none;text-decoration:underline; }


/*
@media screen and (max-width: 320px){
	.st-accordion > ul > li > a{
		font-size:36px;
	}
}*/
